@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Flow+Circular&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Tilt+Neon&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200..800&family=Freeman&family=Mukta:wght@200;300;400;500;600;700;800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


:root {
  --orange: #eb701def;
  --black: #000000;
  --light-color: #ffffff;
  /* --box-shadow: 0.5rem 0.5rem 0 rgba(22, 160, 133, 0.2); */
  /* --text-shadow: 0.4rem 0.4rem 0 rgba(0, 0, 0, 0.2); */
  --border: 0.2rem solid var(--orange);
}

* {
  font-family: "Poppins", sans-serif;

  font-optical-sizing: auto;
  font-style: normal;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  border: none;
  text-transform: capitalize;
  transition: all 0.2s ease-out;
  text-decoration: none;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-padding-top: 7rem;
  scroll-behavior: smooth;
}

h1,h2,h3,h4,h5{
  font-family: 'Freeman','san-serif';
}
.heading span{
  font-family: 'Freeman','san-serif';;
}

section {
  padding: 2rem 9%;
  margin-bottom: 3rem;
}

.light-bg {
  background: #f5f5f5;
}

.heading {
  text-align: center;
  padding-bottom: 2rem;
  text-shadow: var(--text-shadow);
  text-transform: uppercase;
  color: var(--black);
  font-size: 5rem;
  letter-spacing: 0.4rem;
}

.heading span {
  text-transform: uppercase;
  color: var(--black);
}

.contact-btn {
  display: inline-block;
  margin-top: 1rem;
  padding: 0.5rem;
  padding-left: 1rem;
  border: var(--border);
  border-radius: 0.5rem;
  box-shadow: var(--box-shadow);
  color: var(--black);
  cursor: pointer;
  font-size: 1.7rem;
  background: #fff;
  text-decoration: none;
}

.contact-btn span {
  padding: 0.7rem 1rem;
  border-radius: 0.5rem;
  background: var(--orange);
  color: #fff;
  margin-left: 0.5rem;
}

.contact-btn:hover {
  background: var(--orange);
  color: #fff;
}

.contact-btn:hover span {
  color: var(--orange);
  background: #fff;
  margin-left: 1rem;
}

.header {
  padding: 20px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: var(--light-color);
  max-height: 80px;
}

.header .logo {
  font-size: 2.3rem;
  color: var(--black);
  display: flex;
  /* Use flexbox to align items */
  align-items: center;
  /* Vertically center the items */
  text-decoration: none;
}

/* Logo styles */

.header .logo img {
  size: 5;
  width: 60px;
  /* Adjust the width of the logo image */
  height: auto;
  /* Maintain aspect ratio */
  margin-right: 10px;
  /* Add some spacing between the logo image and text */
}

.header .navbar a {
  font-size: 1.7rem;
  text-decoration: none;
  color: var(--black);
  margin-left: 2rem;
  transition: none;
}

.header .navbar a:hover {
  border-bottom: 2px solid black;
}

.header .navbar a:hover {
  color: var(--black);
}

#menu-btn {
  font-size: 2.5rem;
  border-radius: 0.5rem;
  background: #eee;
  color: var(--orange);
  padding: 1rem 1.5rem;
  cursor: pointer;
  display: none;
}

.home {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.5rem;
  padding-top: 80px;
  padding-left: 0;
  padding-right: 0;
  max-height: 85vh;
  background-color: var(--light-color);
  overflow: hidden;
  /* background: url(./img/bg.jpg); */
}

.home .image {
  flex: 1 1 45rem;
  z-index: 99;
  max-height: 500px;
  overflow: hidden;
}

.mySlides {
  display: none;
}

.home .image img {
  width: 100%;
}

.home .content {
  flex: 1 1 45rem;
}

.home .content h3 {
  font-size: 4.5rem;
  color: var(--black);
  line-height: 1.8;
  color: #fff;
}

.home .content p {
  font-size: 1.5rem;
  color: #fff;
  line-height: 1.8;
  padding: 1rem 0;
}

.icons-container {
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.icons-container .icons {
  border: var(--border);
  box-shadow: var(--box-shadow);
  border-radius: 0.5rem;
  text-align: center;
  padding: 2.5rem;
}

.icons-container .icons i {
  font-size: 4.5rem;
  color: var(--orange);
  padding-bottom: 0.7rem;
}

.icons-container .icons h3 {
  font-size: 4.5rem;
  color: var(--black);
  padding: 0.5rem 0;
  text-shadow: var(--text-shadow);
}

.icons-container .icons p {
  font-size: 1.7rem;
  color: var(--black);
}

.services .box-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(27rem, 1fr));
  gap: 2rem;
}

.services .box-container .box {
  background: #fff;
  /* border-radius: 5rem; */
  box-shadow: var(--box-shadow);
  border: var(--border);
  padding: 1.5rem;
}

.services .box-container .box i {
  color: var(--orange);
  font-size: 5rem;
  padding-bottom: 0.5rem;
}

.services .box-container .box h3 {
  color: var(--black);
  font-size: 2.5rem;
  padding: 1rem 0;
}

.services .box-container .box p {
  color: var(--black);
  font-size: 1.4rem;
  line-height: 2;
}

.about .row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
}

.about .row .image {
  flex: 1 1 45rem;
  overflow: hidden;
  border-radius: 30px;

}

.about .row .image img {
  width: 100%;
  border-radius: 30px;
}

.about .row .image img:hover {
  transform: scale(1.1);
  transition: 2s ease;
}

.about .row .content {
  flex: 1 1 45rem;
}

.about .row .content h3 {
  color: var(--black);
  text-shadow: var(--text-shadow);
  font-size: 3rem;
}

.about .row .content p {
  color: var(--black);
  padding: 0.8rem;
  font-size: 1.5rem;
}

.doctors .box-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(27rem, 1fr));
  gap: 2rem;
}

.doctors .box-container .box {
  text-align: center;
  background: #fff;
  border-radius: 0.5rem;
  border: var(--border);
  box-shadow: var(--box-shadow);
  padding: 2rem;
}

.doctors .box-container .box img {
  padding: 10px;
  height: 20rem;
  border: var(--border);
  border-radius: 0.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.doctors .box-container .box h3 {
  color: var(--black);
  font-size: 2.5rem;
}

.doctors .box-container .box span {
  color: var(--orange);
  font-size: 1.5rem;
}

.doctors .box-container .box .share {
  padding-top: 2rem;
}

.doctors .box-container .box .share a {
  height: 5rem;
  width: 5rem;
  line-height: 4.5rem;
  font-size: 2rem;
  color: var(--orange);
  border-radius: 0.5rem;
  border: var(--border);
  margin: 0.3rem;
}

.doctors .box-container .box .share a:hover {
  background: var(--orange);
  color: #fff;
  box-shadow: var(--box-shadow);
}

.book .row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
}

.book .row .image {
  flex: 1 1 45rem;
}

.book .row .image img {
  width: 100%;
}

.book .row form {
  flex: 1 1 45rem;
  background: #fff;
  border: var(--border);
  box-shadow: var(--box-shadow);
  text-align: center;
  padding: 2rem;
  border-radius: 0.5rem;
}

.book .row form h3 {
  color: var(--black);
  padding-bottom: 1rem;
  font-size: 3rem;
}

.book .row form .box {
  width: 100%;
  margin: 0.7rem;
  border-radius: 0.5rem;
  border: var(--border);
  font-size: 1.6rem;
  color: var(--black);
  text-transform: none;
  padding: 1rem;
}

.book .row form .btn {
  padding: 1rem 4rem;
}

.review .box-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 2rem;
}

.review .box-container .box {
  border: var(--border);
  box-shadow: var(--box-shadow);
  border-radius: 0.5rem;
  padding: 2.5rem;
  background: #fff;
  text-align: center;
  position: relative;
  overflow: hidden;
  z-index: 0;
}

.review .box-container .box img {
  color: #fff;
  height: 10rem;
  width: 10rem;
  border-radius: 50%;
  object-fit: cover;
}

.review .box-container .box h3 {
  color: #fff;
  font-size: 2.2rem;
  padding: 0.5rem 0;
}

.stars i {
  color: #fff;
  font-size: 1.5rem;
}

.review .box-container .box .text {
  color: var(--black);
  line-height: 1.8;
  font-size: 1.6rem;
  padding-top: 4rem;
}

.review .box-container .box::before {
  content: "";
  position: absolute;
  top: -4rem;
  left: 50%;
  transform: translateX(-50%);
  background: var(--orange);
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  height: 25rem;
  width: 120%;
  z-index: -1;
}

.gallery .box-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 2rem;
}

.gallery .box-container .sliding-img {
  border: var(--border);
  box-shadow: var(--box-shadow);
  border-radius: 0.5rem;
  padding: 2rem;
}

.blogs .box-container .box .image {
  height: 20rem;
  overflow: hidden;
  border-radius: 0.5rem;
}

.blogs .box-container .box .image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.blogs .box-container .box:hover .image img {
  transform: scale(1.2);
}

.blogs .box-container .box .content {
  padding-top: 1rem;
}

.blogs .box-container .box .content .icon {
  padding-top: 1rem 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.blogs .box-container .box .content .icon a {
  font-size: 1.4rem;
  color: var(--black);
}

.blogs .box-container .box .content .icon a i {
  padding-right: 0.5rem;
  color: var(--orange);
}

.blogs .box-container .box .content .icon a:hover {
  color: var(--orange);
}

.blogs .box-container .box .content h3 {
  color: var(--black);
  font-size: 3rem;
}

.blogs .box-container .box .content p {
  color: var(--black);
  font-size: 1.5rem;
  line-height: 1.8;
  padding: 1rem 0;
}

.footer .box-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(22rem, 1fr));
  gap: 2rem;
}

section.footer {
  margin-top: 3rem;
}

.footer .box-container .box h3 {
  font-size: 2.5rem;
  padding: 0rem 0;
}

.footer .box-container .box a {
  text-decoration: none;
  display: block;
  font-size: 1.5rem;
  color: #fff;
  padding: 2px;
}

/* .footer hr {
  background-color: var(--orange);
  width: 70px;
  height: 3px;
  margin: 1rem 0rem;
} */

.footer .box-container .box a i {
  padding-right: 0.5rem;
}

.footer .box-container .box a:hover i {
  padding-right: 2rem;
}

.footer .credit {
  padding: 1rem;
  padding-top: 2rem;
  margin-top: 2rem;
  text-align: center;
  font-size: 2rem;
  color: var(--black);
  border-top: 0.1rem solid rgba(0, 0, 0, 0.1);
}

.footer .credit span {
  color: var(--orange);
}

.Copyright-area {
  background: #202020;
  font-size: 1.5rem;
  padding: 1rem 9%;
}

.Copyright-text {
  color: #878787;
}

/* hero animation */

.circles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.circles li {
  position: absolute;
  display: block;
  list-style: none;
  width: 20px;
  height: 20px;
  background: #f278153f;
  animation: animate 25s linear infinite;
  bottom: -150px;
}

.circles li:nth-child(1) {
  left: 25%;
  width: 80px;
  height: 80px;
  animation-delay: 0s;
}

.circles li:nth-child(2) {
  left: 10%;
  width: 20px;
  height: 20px;
  animation-delay: 2s;
  animation-duration: 12s;
}

.circles li:nth-child(3) {
  left: 70%;
  width: 20px;
  height: 20px;
  animation-delay: 4s;
}

.circles li:nth-child(4) {
  left: 40%;
  width: 60px;
  height: 60px;
  animation-delay: 0s;
  animation-duration: 18s;
}

.circles li:nth-child(5) {
  left: 65%;
  width: 20px;
  height: 20px;
  animation-delay: 0s;
}

.circles li:nth-child(6) {
  left: 75%;
  width: 110px;
  height: 110px;
  animation-delay: 3s;
}

.circles li:nth-child(7) {
  left: 35%;
  width: 150px;
  height: 150px;
  animation-delay: 7s;
}

.circles li:nth-child(8) {
  left: 50%;
  width: 25px;
  height: 25px;
  animation-delay: 15s;
  animation-duration: 45s;
}

.circles li:nth-child(9) {
  left: 20%;
  width: 15px;
  height: 15px;
  animation-delay: 2s;
  animation-duration: 35s;
}

.circles li:nth-child(10) {
  left: 85%;
  width: 150px;
  height: 150px;
  animation-delay: 0s;
  animation-duration: 11s;
}

@keyframes animate {
  0% {
    transform: translateY(0) rotate(0deg);
    opacity: 1;
    border-radius: 0;
  }

  100% {
    transform: translateY(-1000px) rotate(720deg);
    opacity: 0;
    border-radius: 50%;
  }
}

/* contact use section */
.contact-us-section {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 2rem;
}

.contact-us-section img {
  max-height: 60vh;
  max-width: 80vw;
}

.contact-us-number {
  display: flex;
  align-items: flex-start;
  gap: 3rem;
  margin-bottom: 2rem;
}

.contact-us-number img {
  width: 50px;
}

.contact-us-number p {
  font-size: 2.3rem;
}

.footer {
  background: #10182f;
  color: #fff;
}

.footer article {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  margin-bottom: 2rem;
}

.footer article i {
  font-size: 2.2rem;
}

.slide-show {
  position: relative;
  max-height: calc(85vh - 80px);
}

.overlay {
  background-color: #000000;
  background: linear-gradient(to right,
      rgba(0, 0, 0, 1) 0%,
      rgba(0, 0, 0, 74%) 10%,
      rgba(0, 0, 0, 0) 100%);

  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100vw;
}

.overlay-text {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 1rem;
  color: #fff;
  height: 100%;
}

.home .content h3 {
  color: #ff9a56ef;
  font-size: 10rem;
  margin: 0;
  line-height: 8rem;

}

.home .content p {
  margin: 0;
  font-size: 5rem;
}



@media screen and (min-width: 900px) {
  .box4 {
    grid-column-start: 2;
    grid-column-end: 4;
  }
}

/*media queries*/
@media (max-width: 991px) {
  html {
    font-size: 55%;
  }

  .header {
    padding: 2rem;
  }

  section {
    padding: 2rem;
  }
}

@media (max-width: 450px) {
  html {
    font-size: 50%;
  }
}

@media screen and (max-width: 850px) {
  .contact-us-section {
    flex-wrap: wrap-reverse;
  }
}

@media (max-width: 768px) {
  #menu-btn {
    display: initial;
  }

  .header .navbar {
    position: absolute;
    top: 115%;
    right: 2rem;
    border-radius: 0.5rem;

    width: 30rem;
    border: var(--border);
    background: #fff;
    transform: scale(0);
    opacity: 0;
    transform-origin: top right;
    transition: none;
  }

  .header .navbar.active {
    transform: scale(1);
    opacity: 1;

    transition: 0.2s ease-out;
  }

  .header .navbar a {
    font-size: 2rem;
    display: block;
    margin: 2.5rem;
  }

  .home .content h3 {
    color: #ff9a56ef;
    font-size: 5rem;
    margin: 0;
    line-height: 3rem;

  }

  .home .content p {
    margin: 0;
    font-size: 2rem;
  }
}